

@media (min-width: 1200px){

    .prt-stickable-header-w {
        padding: 0;
        background-color: transparent;
        position: absolute;
        z-index: 9999;
    }
    #site-header-menu #site-navigation {
        position: relative;
        height: 100px;
        line-height: 100px;
    }
    #site-header-menu #site-navigation .menu{position: relative;}
    #site-header-menu #site-navigation .menu > ul {
        margin: 0px;
        padding: 0px;
    }
    #site-header-menu #site-navigation .menu > ul > li {
        display: inline-block;
        position: relative;
    }
    #site-header-menu #site-navigation .menu > ul > li:hover > a, 
    #site-header-menu #site-navigation .menu ul li.active a {
        color: #ffa800;
    }
    #site-header-menu #site-navigation .menu > ul > li > a{
        font-family: var(--base-headingfont);
        font-size: 16px;
        display: block;
        margin: 0px 15px 0 15px;
        position: relative;
        z-index: 1;
        color: #fff;
        font-weight: 400;
        text-transform: capitalize;
    }
    #site-header-menu #site-navigation .menu > ul > li:last-child a{
         margin: 0px 0 0 15px;
    }

    .icon-block{ padding-left: 40px; position: relative; }
    .icon-block:before{
        position: absolute;
        content: "";
        height: 30px;
        width: 1px;
        left: 20px;
        top: 45%;
        background-color: rgba(255,255,255,.08);
    }

}

/*+==============================*/
@media only screen and (max-width: 1199px){

    .site-header-menu .prt-btn { display: none; }
    .site-nav-block .site-menu { width: auto; }
    .site-nav-block .site-branding { width: 100%; }
    .site-nav-block .header-extra { width: auto; }

    .prt-header-wrap {
        width: auto;
        display: block;
        position: relative;
    }
    .site-branding { padding: 10px 0;text-align: left;}
    .site-header-menu-inner.prt-stickable-header {
        /*width: auto;*/
        height: 80px;
        display: block;
        /*position: relative !important;*/
    }
    .prt-menu-toggle input[type=checkbox] {display: none;}
    .prt-menu-toggle {
        position: absolute;
        height: 30px;
        width: 30px;
        top: 30px;
        right: 0;
        cursor: pointer;
    }
    .prt-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        right: 15px;
        margin: 0;
    }
    .prt-menu-toggle label span{
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .prt-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background-color: #fff;
    }
    .prt-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }
    .prt-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .prt-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-2 {
        opacity: 0;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }
    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu > ul ul,
    #site-header-menu #site-navigation .menu ul li > ul li a:before {display: none;}
    #site-header-menu #site-navigation .menu.active {
        max-height: 55em;
        display: block;
    }

    #site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul {
        overflow: hidden;
        max-height: 0;
        background-color: #fff;
    }
    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }
    #site-navigation .menu > ul {
        position: absolute;
        padding: 10px 20px;
        box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
        border-top: 3px solid #ffa800;
        z-index: 100;
        width: 100%;
        top: 100%;
        left: 0;
        list-style: none;
        background-color: #fff;
        margin: 0;
    }
    #site-navigation .menu > ul li:not(:last-child){
        border-bottom: 1px solid rgba(80,87,103,0.15);
    }    
    #site-header-menu #site-navigation .menu ul > li.has-submenu > a:after{ 
        position: absolute;
        right: 15px;
        font-size: 16px;
        opacity: .8;
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 19px;
        margin-left: 4px;
        margin-top: 3px;
    }
    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        padding: 15px 0px;
        text-decoration: none;
        height: auto;
        text-align: left;
        line-height: 18px;
        font-weight: 400;
        font-size: 15px;
    }
    .container { max-width: 100%; }

    .prt-header-style-02 .header-extra { display: none; }

    .prt-header-style-02 .site-nav-block .site-branding:before ,
    .prt-header-style-02 .site-nav-block .site-branding:after {
        content: unset;
    }
    .site-navigation .header-extra { display: none; }

}

@media only screen and (max-width: 1500px){
    .prt-row.support-section { padding: 0px 40px; }
}
@media only screen and (max-width: 1199px){

    .main-box {
        position: relative;
        min-height: auto;
    }
    .res-1199-mt-0{margin-top: 0!important;}
    .res-1199-mt-20{margin-top: 20px !important;}
    .res-1199-mt-30{margin-top: 30px!important;}
    .res-1199-mt-40{margin-top: 40px!important;}
    .res-1199-mt-50{margin-top: 50px!important;}
    .res-1199-pl-0{padding-left: 0!important;}
    .res-1199-pr-0{padding-right: 0!important;}
    .res-1199-pt-0{padding-top: 0!important;}

    .spacing-2 { padding-left: 0px; }
 
    .details-section .prt_single_image-wrapper {padding: 0 ;}
    .section-title h2.title br{display: none;}
    .desc > p br{ display: none; }

    .features-section-iconbox { position: relative; top: 0%; left:0%; text-align: left; }
    .features-section-fidbox { position: relative; bottom:0%; right:0%; text-align: right; margin-top: 20px; }

    .prt-row.features-section { padding: 0; }
    .prt-row.support-section { padding: 0; }

    .support-section-wrapper { border-radius: 50px; }
    .featured-imagebox.style8 { padding: 50px 15px 50px; }
    .featured-imagebox.style8 .featured-thumbnail { flex-shrink: 1; }
    .featured-imagebox.style8 .featured-content { margin-left: 0px; }
    .featured-box { max-width: 290px; min-width: 260px; margin: 15px auto; }
}
@media (max-width: 991px){

    .site-header-menu-inner .prt-btn { display: none; }
    .site-navigation { padding: 0px; }
    .prt-row .container, .prt-row .container-fluid, .prt-page-title-row .container, footer .container { max-width: 100%; }

    .section-title h2.title{
        font-size: 30px;
        line-height: 40px;
    }
    .section-title.title-style-center_text.style2 h2 { line-height: 48px; }
    .section-title.section-title-grid img { display: none; }

    .swiper-slide.swiper-slide-active img { transform: scale(1.0); transition: all 0.3s ease;}
    .swiper-container { padding: 0px; }

    h2.title span.title-heading-underline:before{display: none;}

    .res-991-mt-0{margin-top: 0!important;}
    .res-991-mt-15{margin-top: 15px!important;}
    .res-991-mt-30{margin-top: 30px!important;}
    .res-991-mt-40{margin-top: 40px!important;}
    .res-991-mt-60{margin-top: 60px!important;}
    .res-991-mr-0{margin-right: 0!important;}
    .res-991-ml-0{margin-left: 0!important;}
    .res-991-mb-0{margin-bottom: 0px!important;}
    .res-991-mb-30{margin-bottom: 30px!important;}
    .res-991-pl-0{padding-left: 0!important;}
    .res-991-pr-0{padding-right: 0!important;}
    .res-991-pt-30{padding-top: 30px!important;}
    .res-991-pb-45{padding-bottom: 45px !important;}
    
    .prt-row{ padding: 60px 0 !important; }
    .prt-row.new-features-section { padding: 60px 0 60px !important; }
    .prt-row.demos-section { padding: 60px 0 60px !important; }
    .prt-row.details-section { padding: 60px 0 30px !important; }
    .prt-row.inner-pages-section { padding: 60px 0 60px !important; }
    .prt-row.layout-section { padding: 60px 0 60px !important; }
    .prt-row.features-section { padding: 0px 0 0px !important; }
    .prt-row.support-section { padding: 60px 0 0px !important; }
    .prt-row.theme-info-section { padding: 60px 0 60px !important; }


    .first-footer { padding: 60px 15px 20px; }
    .second-footer { padding: 0px 0 40px; }
    .widget.widget_nav  { margin-top: 20px; }
    .footer-content { padding: 34px 0 40px; }

    .prt-thumb-box-main:before,
    .prt-thumb-box-main:after,
    .prt-thumb-box-main-1:before {
        width: 0;
        height: 0%;
    }
    .prt-thumb-box-title h3 {text-align: center;}
    .prt-thumb-box-main-1 .section-title{text-align: center;}
    .pt-30.pb-30 { padding-top: 60px !important; }

    .footer-content h2 {font-size: 34px !important; line-height: 44px !important;}
    footer .footer-content h2 {
        font-size: 40px !important;
        line-height: 55px !important;
    }
    br { display: none; }


    .details-section-image-block:after ,
    .details-section-image-block-2:after {
        content: unset;
    }

    .details-section-image-block ,
    .details-section-image-block-2 {
        padding: 0;
    }
    .row.prt-boxes-spacing-40px .prt-box-col-wrapper {
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 30px;
    }
    .layout-section-wrapper .row > [class*='col-']:not(:last-child) > .featured-imagebox.style7 {
        border-color: transparent;
    }
    .features-section-wrapper { padding: 40px 15px 40px; }
    .featured-imagebox.style8 { flex-direction: column; align-items: flex-start; }
    .featured-imagebox.style8 .featured-content { margin-top: 20px; }
    .featured-imagebox.style1 .featured-title h2 { font-size: 36px; line-height: 46px; }
}
    
@media (max-width: 767px){

    .res-767-pt-0{padding-top: 0!important;}
    .res-767-mt-0{margin-top: 0 !important;}
    .res-767-mt-30 { margin-top: 30px !important; }
    .prt-list.style1 { display: block; }
    .prt-list.style1 li { display: block; }
    .featured-icon-box.style1 { padding: 40px 30px 35px 30px; }
    .featured-imagebox.style1 { padding: 48px 30px 42px 30px; }
    .featured-imagebox.style1 .featured-title h2 { font-size: 32px; line-height: 42px; }
}
@media (max-width: 575px){
    .res-575-mt-30 { margin-top: 30px !important; }
    .res-575-mt-0{margin-top: 0 !important;}
    .featured-icon-box.style1 { padding: 30px 15px 30px 15px; }
    .featured-imagebox.style9 { padding: 30px 15px 30px 15px; }
    .featured-imagebox.style1 { padding: 28px 15px 22px 15px; }
    .featured-imagebox.style2 { padding: 28px 15px 22px 15px; }
}